Changeset 8017


Ignore:
Timestamp:
Sep 5, 2018, 1:04:47 PM (12 months ago)
Author:
jrpelegrina
Message:

Added depends: gir1.2-webkit-3.0 to control

File:
1 edited

Legend:

Unmodified
Added
Removed
  • epi/trunk/fuentes/debian/control

    r7450 r8017  
    2727Package: epi-gtk
    2828Architecture: all
    29 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-epi (= ${binary:Version}), python3-html2text
     29Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-epi (= ${binary:Version}), python3-html2text, gir1.2-webkit-3.0
    3030Recommends: epi-cli (= ${binary:Version})
    3131Description:Easy package installer (EPI). GUI tool
Note: See TracChangeset for help on using the changeset viewer.